Section: extra-games

Depends: alsa-lib, freetype, glu, sdl

Depends (build): bam, imagemagick, python-2

Conflicts: ddnet

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.7.3.1 (amd64/stable)

Depends: libglvnd, sdl2

libglvnd 1.0.0 (amd64/stable)

  • libGL.so.1

sdl2 2.0.9 (amd64/stable)

  • libSDL2-2.0.so.0